<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-utils:25.1.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ecc680a89fa95d4fc690beaced3e63b/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ecc680a89fa95d4fc690beaced3e63b/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ecc680a89fa95d4fc690beaced3e63b/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-core-utils/25.1.1/ba38de6145b1383ce3ab1db015e2a814163b95cf/support-core-utils-25.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>